#beginTicketPurchase > div > h3 {color: transparent;}







 #beginTicketPurchase > div.pad.equalize > h3:before{color: #000000;content:'Tickets Have SOLD OUT';display: block;}




#locationWidget > h3 {color: transparent;}



 
#locationWidget > h3:before{color: #666; content: "Event Location";display: block;}
